<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Ben Ghozzi Chaima</title>
        <link rel="icon" type="image/x-icon" href="assets/img/images.png" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
            <a class="navbar-brand js-scroll-trigger" href="#page-top">
                <span class="d-block d-lg-none">BEN GHOZZI CHAIMA</span>
                <span class="d-none d-lg-block"><img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="assets/img/profile.jpg" alt="..." /></span>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#about">à propos</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#formations">FORMATIONS</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#experience">EXPERIENCE PROFESSIONNELLE</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#projets">PROJETS ACADIMIQUES</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#skills">COMPÉTENCES</a></li>
                  
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#awards">Certification</a></li>
                 <li class="nav-item">  <a aria-label="Open Chaima's resume in a new tab" href="assets/cv-BENGHOZZI-chaima.pdf" target="_blank"
       class="nav-link js-scroll-trigger">CV</li></a>
                </ul>
            </div>
        </nav>
        <!-- Page Content-->
        <div class="container-fluid p-0">
            <!-- About-->
            <section class="resume-section" id="about">
                <div class="resume-section-content">
                    <h1 class="mb-0">
                        Ben Ghozzi
                        <span class="text-primary">Chaima</span>
                    </h1>
                    <div class="subheading mb-5">
                        Hammem Laghzez, Nabeul, Tunis · (+216) 95 405 958 .
                        <a href="chaima.benghozzi@etudiant-isi.utm.tn">chaima.benghozzi@etudiant-isi.utm.tn</a>
                    </div>
                    <p class="lead mb-5">Élève ingénieur en Développement du Logiciel à la recherche d'un stage
                        d’été.</p>
                    <div class="social-icons">
                        <a class="social-icon" href="https://www.linkedin.com/in/chayma-ben-ghozzi"><i class="fab fa-linkedin-in"></i></a>
                        <a class="social-icon" href="https://github.com/chaymabghozzi"><i class="fab fa-github"></i></a>
                        <a class="social-icon" href="https://twitter.com/GhozziChayma"><i class="fab fa-twitter"></i></a>
                        <a class="social-icon" href="https://www.facebook.com/chaymabenghozzi/"><i class="fab fa-facebook-f"></i></a>
                    </div>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Experience-->
            <section class="resume-section" id="formations">
                <div class="resume-section-content">
                    <h2 class="mb-5">FORMATIONS</h2>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">DIPLOME NATIONAL D'INGENIEUR EN INFORMATIQUE</h3>
                            <div class="subheading mb-3">INSTITUT SUPERIEUR D’INFORMATIQUE (ISI) ARIANA</div>
                            <p>Ingénierie de Développement du Logiciel.</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">Septembre 2020 – Présent</span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">LICENCE APPLIQUE EN RESEAUX INFORMATIQUE</h3>
                            <div class="subheading mb-3">INSTITUT SUPERIEUR D’INFORMATIQUE (ISI) ARIANA</div>
                            <p>Administration des réseaux et services.</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">Septembre 2017 - Juin 2020</span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">BACCALAUREAT EN SCIENCES INFORMATIQUES</h3>
                            <div class="subheading mb-3">LYCEE BOURGUIBA HAMMEM LAGHZEZ</div>
                            
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">Septembre 2014 - Juin 2017</span></div>
                    </div>
                    
            </section>
            <hr class="m-0" />
            <!-- Education-->
            <section class="resume-section" id="experience">
                <div class="resume-section-content">
                    <h2 class="mb-5">EXPERIENCE PROFESSIONNELLE</h2>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                              <h3 class="mb-0">PROJET DE FIN D'ETUDE 
                                </h3>
                            <div class="subheading mb-3">Mise en place d’une solution de supervision Open
                                Source</div>
                            <div class="mb-3">Mise place d’une solution de supervision libre pour surveiller l’état de
                                fonctionnement des équipements en temps réel avec la gestion des
                                alertes pour éviter tous types de problèmes.</div>
                        <p>Nagios, PNP4Nagios, SNMP, NRPE, NSClient++, GNS3, SSMTP</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">SOTETEL | Février 2020 - Juillet 2020</span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">STAGE DE PERFECTIONNEMENT</h3>
                            
                            <div class="mb-3">Construction des nouvelles lignes téléphonique et tester la qualité d’une
                                fibre optique avec le réflectomètre.</div>
                        <p>Workflow , Réflectométrie</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">TUNISIE TELECOM | Juillet 2019
                        </span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">STAGE D'INITIATION</h3>
                            <div class="subheading mb-3">Agent de guichet</div>
                            <div class="mb-3">-Gestion et suivi régulier des comptes du portefeuille client.<br>
                                - Création des comptes épargnes et comptes courant</div>
                        
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">LA POSTE TUNISIENNE| Juillet 2018 - Août 2018

                        </span></div>
                    </div>
                </div>
            </section>
            <hr class="m-0" />
              <!-- PROJETS-->
              <section class="resume-section" id="projets">
                <div class="resume-section-content">
                    <h2 class="mb-5">Projets Acadimiques</h2>
                     <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Smart Training
                                </h3>
                            <div class="subheading mb-3">Application de gestion de Formation</div>
                            <div class="mb-3">Application web qui permet aux responsables de gérer les formations.</div>
                        <p>SpringBoot, Angular, Mysql, JWT, Git </p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">ISI | 2022-2023</span></div>
                    </div>

                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Qatar-2022
                                </h3>
                            <div class="subheading mb-3">Prédiction des résultats des matchs</div>
                            <div class="mb-3">Système de prédiction des résultats des matchs post joués avec la régression logistique</div>
                        <p>Anaconda, Python, Pandas, Numpy, Matplotlib, Seaborn, Scikit-Learn </p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">ISI | 2022-2023</span></div>
                    </div>

                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Mini-projet système complexe
                                </h3>
                            <div class="subheading mb-3">Digital ISI: Système de Gestion de Scolarité</div>
                            <div class="mb-3">Ce projet sert à développer une application web de gestion des affaires étudiantes au sein de l’ISI visant à automatiser ses  taches.</div>
                        <p>Camunda, BPMN, SSO, Keycloak, Spring Boot, Spring Security, OAuth2 </p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">ISI | 2022-2023</span></div>
                    </div>
                   
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Mini-projet IA 
                                </h3>
                            <div class="subheading mb-3">Systéme expert pour choisir la méthodologie de développement logiciel</div>
                            <div class="mb-3">Mise place d'un Systéme expert qui permet de choisir la bonne méthodologie de développement logiciel à utiliser pour un projet spécifique.</div>
                        <p>Python, Experta</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">ISI | 2022-2023</span></div>
                    </div>
                   
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Projet de fin de semestre 
                                </h3>
                            <div class="subheading mb-3">Systéme de détection et de reconnaissance de visage du conducteur et des panneaux de signalisation dans la conduite assisté par les véhiculees autonomes</div>
                            <div class="mb-3">Mise place d’une solution qui facilite le controle interne du véhicule tout en assurant la sécurité interne et externe et l'intelligence du véhicule.</div>
                        <p>Python,Anaconda, OpenCV, Dlib, LBPH, Landmarks, FLANN</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">ISI | 2021-2022</span></div>
                    </div>
                   
                        </span></div>
                    </div>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Skills-->
            <section class="resume-section" id="skills">
                <div class="resume-section-content">
                    <h2 class="mb-5">COMPÉTENCES</h2>
                    <div class="subheading mb-3">Technologies</div>
                    <ul class="fa-ul mb-0">
                        <li>
                            <span class="fa-li"><i ></i></span>
                            FrontEnd :
                       
                    <ul class="list-inline dev-icons">
                        <li class="list-inline-item"><i class="fab fa-html5"></i></li>
                        <li class="list-inline-item"><i class="fab fa-css3-alt"></i></li>
                        <li class="list-inline-item"><i class="fab fa-js-square"></i></li>
                        <li class="list-inline-item"><i class="fab fa-angular"></i></li>
                        <li class="list-inline-item"><i class="fab fa-bootstrap"></i></li>          
                    </ul>
                        </li>
                    </ul>
<div><br>
                    <ul class="fa-ul mb-0">
                        <li>
                           <div> <span class="fa-li"><i ></i></span></div>
                            Back-end :
                    <li>
                        Java, Spring Boot, PHP, PYTHON, C, C++, C#
                    </li>
                   
                </ul>
                </div>
                <div><br>
                
                    <div class="subheading mb-3">Bases de données: </div>
                    <ul class="fa-ul mb-0">
                        
                            <span class="fa-li"></i></span>
                            Oracle, SQL Server, PostgreSQL, MySQL, MongoDb. 
                      
                    </ul>
                </div>

                <div><br>
                <div class="subheading mb-3">Outils de développement: </div>
                <ul class="fa-ul mb-0">
                    
                        <span class="fa-li"></i></span>
                        Eclipse, IntelliJ, NetBeans, STS, VS Code. 
                  
                </ul>
            </div>
            <div><br>
            <div class="subheading mb-3">Logiciel de simulation :  </div>
            <ul class="fa-ul mb-0">
                
                    <span class="fa-li"></i></span>
                    Cisco Packet tracer, GNS3 . 
              
            </ul>
        </div>
        <div><br>
            <div class="subheading mb-3">Framework Agile :  </div>
            <ul class="fa-ul mb-0">
                
                    <span class="fa-li"></i></span>
                    Scrum. 
              
            </ul>
        </div>
        <div><br>
            <div class="subheading mb-3">Gestion de projet :  </div>
            <ul class="fa-ul mb-0">
                <ul class="list-inline dev-icons">
                <li class="list-inline-item"><i class="fab fa-github"></i></li>
                        <li class="list-inline-item"><i class="fab fa-gitlab"></i></li> 
              </ul>
            </ul>
        </div>
            </section>
            <hr class="m-0" />
            
            <!-- Awards-->
            <section class="resume-section" id="awards">
                <div class="resume-section-content">
                    <h2 class="mb-5">Certification</h2>
                    <ul class="fa-ul mb-0">
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            CCNA1 2022
                        </li>
                        
                    
                    </ul>
                </div>
            </section>
        </div>
         <!-- CV-->
        
        </div>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
